<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
</head>

<body>
  <div class="b35">
    <div>B35 - Js3</div>
    <input type="button" value="Click vào đây" onclick="kiemTraNhap(6)" />
  </div>
  <hr />
  <div class="b36">
    <div>B36 - Js4</div>
    <input type="button" value="Kiểm tra học lực" onclick="xetHocLucSinhVien(8)" />
  </div>
  <hr />
  <div class="b37">
    <div>B37 - Js5</div>
    <input type="button" value="Hello world 10 lần" onclick="xuat10Cau(8)" />
  </div>
  <hr />
  <div class="b38">
    <div>B38 - Js6</div>
    <input type="button" value="Vòng lập While" onclick="vongLapWhile(10)" />
    <input type="button" value="Vòng lập Do While" />
  </div>
  <hr />
  <div class="b39">
    <div>B39 - Js7</div>
    <input type="text" id="test" onfocus="changeColor(1)" onblur="changeColor(3)" />
    <p id="xuat"></p>
    <select id="chon" onchange="thayDoiChon()">
      <option>VietNam</option>
      <option>USA</option>
      <option>Pháp</option>
    </select>
  </div>
  <hr />
  <div class="b40">
    <div>B40 - Js8</div>
    <input type="button" id="nut" value="Nút B40" />
  </div>
  <hr />
  <div class="dom1">
    <p id="noiDung"></p>
    <p class="demoDom2">Thẻ p1</p>
    <p>Thẻ p2</p>
    <p class="demoDom2">Thẻ p3</p>
    <input type="button" value="Lấy giá trị" onclick="layGiaTri()" />
  </div>
  <hr />
  <div class="dom2">
    <input type="button" value="Lấy giá trị thẻ p" onclick="layGiaTriTheP2()" />
    <input type="button" value="Lấy giá trị class" onclick="layGiaTriClass()" />
  </div>
  <hr />
  <div class="dom3">
    <div class="dom3Table">
      <p>
        Số dòng:
        <input type="text" id="txtSoDong" />
      </p>
      <p>
        Số cột:
        <input type="text" id="txtSoCot" />
      </p>
      <div id="container"></div>
      <input type="button" value="Tạo table động" onclick="createTable();" />
    </div>
  </div>
  <hr />
  <div class="dom4">
    <form action="#">
      <p>Số a: <input type="text" id="soA" /></p>
      <p>Số b: <input type="text" id="soB" /></p>
      <p>Kết quả: <input type="text" id="kq" /></p>
      <input type="button" value="Tính tổng" onclick="tinhTong()" />
    </form>
  </div>
  <hr />
  <div class="dom6">
    <form id="abc">
      <p>
        Chọn tháng:
        <select " id=" thang">
          <script type="text/javascript">
            for (var i = 0; i < 12; i++) {
              document.write(`<option value="${i}"">Tháng ${i}</option>\n`);
            }
          </script>
        </select>
      </p>
    </form>
  </div>
  <hr />
  <div class="dom10">
    <input type="button" value="Xác nhận" onclick="xacNhan()">
    <input type="button" value="Nhập tên" onclick="nhapDuLieu()">
  </div>
  <hr />
  <div class="dom1">
    <div id="domCss">
      <p>BT đổi CSS style</p>
      <input type="button" value="Đổi màu text" onclick="changeTextColor()"><br>
      <input type="button" value="Đổi màu background" onclick="changeBgColor()"><br>
      <input type="button" value="Đổi font Size" onclick="changeFontSize()"><br>
      <input type="button" value="Đổi vị trí" onclick="changeMargin()"><br>
    </div>
  </div>
  <hr />
  <div class="btBongDen">
    <h1>Click vào bóng đèn để bật tắt</h1>
    <img id="myImage" src="./img/pic_bulboff.gif" alt="light Off" width="100" height="180" onclick="changeImage()">
  </div>
  <script src="./js/jsCoban.js"></script>
  <hr />
</body>

</html>